/*
 Theme Name:   	Imago Child
 Theme URI:    	http://themes.north.ninja/imago/
 Description:  	Imago Child Theme
 Author:       	North Ninja
 Author URI:   	http://north.ninja
 Template:     	imago
 Version:      	1.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  	imago
 Tags: 			white, light, dark, one-column, left-sidebar, responsive-layout, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/
 
@import url("https://widownia.slawomirczarnecki.pl/wp-content/themes/imago/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.site-title .avatar {
	max-width: 75px;
	margin-bottom: 10px;
}
.site-title img {
	max-width: 50%;
}
.site-title {
	margin-bottom: 20px;
}
.single.full-cover .site-title .avatar + span, .single.wide-cover .site-title .avatar + span {
	font-size: 16px;
	margin-top: 8px;
	letter-spacing: -0.01em;
}
.single.full-cover .site-title .avatar, .single.wide-cover .site-title .avatar {
	margin-bottom: 0;
}

.nav-previous, .nav-next,
.nav-button-sh:empty, .nav-button-sh.empty {
	width: 124px;
}
#nav-below .nav-previous, #nav-below .nav-next,
#nav-below .nav-button-sh:empty, #nav-below .nav-button-sh.empty {
	width: auto;
}
.nav-next > a {
	width: 100%;
}

h1.site-title {
	letter-spacing: .02em;
	font-size: 21px;
	font-weight: 500;
}

#results article .post-title:after {
	display: none;
}
#results h1.entry-title {
	padding-right: 0;
}

p.nocomments {
	display: none;
}

@media only screen and (min-width : 320px) and (max-width : 480px)  {
	h1.site-title {
		font-size: 14px;
	}
	.nav-previous, .nav-next, .nav-button-sh:empty, .nav-button-sh.empty {
		width: 50px;
	}
	#nav-below .nav-previous, #nav-below .nav-next,
	#nav-below .nav-button-sh:empty, #nav-below .nav-button-sh.empty {
		width: auto;
	}
	.nav-previous a, .nav-next a, .nav-button-sh:empty a, .nav-button-sh.empty a {
		font-size: 0;
		width: 100%;
	}
	.nav-button-sh > a > i,
	.single #container .nav-previous > a > i {
		font-size: 21px;
		line-height: 43px;
	}
	.single #container .nav-previous > a > i {
		left: 19px; 
	}
	.nav-next > a > i,
	.nav-next > a:hover > i {
		right: 19px;
	}
	#container .sidebar-icons a {
		font-size: 20px;
	}
	.has-sticky-post #mm-on .bar {
		background-color: rgba(255, 255, 255, 0.6);
	}
}

#search-toggle {
	display: none;
}	

